Bug 147272 - UPDATE print/jabref
Summary: UPDATE print/jabref
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Walter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-01 08:30 UTC by Carlo Strub
Modified: 2010-06-29 05:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.45 KB, patch)
2010-06-01 08:30 UTC, Carlo Strub
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Carlo Strub freebsd_committer 2010-06-01 08:30:00 UTC
Update jabref to version 2.6

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-06-01 08:35:16 UTC
Maintainer of print/jabref,

Please note that PR ports/147272 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147272

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-06-01 08:35:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Fernan Aguero 2010-06-01 12:26:10 UTC
Approved, Thanks!

-- 
fernan
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-06-01 13:33:11 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Stefan Walter freebsd_committer 2010-06-28 15:28:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Take.
Comment 6 Stefan Walter freebsd_committer 2010-06-29 05:09:31 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 7 dfilter service freebsd_committer 2010-06-29 05:14:16 UTC
stefan      2010-06-29 04:09:19 UTC

  FreeBSD ports repository

  Modified files:
    print/jabref         Makefile distinfo 
  Log:
  - Update to 2.6.
  
  PR:             147272
  Submitted by:   C-S <c-s@c-s.li>
  Approved by:    maintainer
  Feature safe:   yes
  
  Revision  Changes    Path
  1.9       +1 -2      ports/print/jabref/Makefile
  1.6       +3 -3      ports/print/jabref/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"